package com.patzn.lims.excel.eto;



import com.patzn.poibox.annotations.Column;

public class LmsStaffScheduleETO {
    @Column(name = "序号")
    private String sn;

    @Column(name = "工号")
    private String number;

    @Column(name = "人员姓名")
    private String name;

    @Column(name =  "班次")
    private String shift;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    @Column(name = "排班开始时间")
    private String scheduleStartTime;

      @Column(name = "排班结束时间")
    private String scheduleEndTime;

      @Column(name = "备注")
    private String remark;


    public String getSn() {
        return sn;
    }

    public void setSn(String sn) {
        this.sn = sn;
    }

    public String getNumber() {
        return number;
    }

    public void setNumber(String number) {
        this.number = number;
    }

    public String getShift() {
        return shift;
    }

    public void setShift(String shift) {
        this.shift = shift;
    }

    public String getScheduleStartTime() {
        return scheduleStartTime;
    }

    public void setScheduleStartTime(String scheduleStartTime) {
        this.scheduleStartTime = scheduleStartTime;
    }

    public String getScheduleEndTime() {
        return scheduleEndTime;
    }

    public void setScheduleEndTime(String scheduleEndTime) {
        this.scheduleEndTime = scheduleEndTime;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
